local def = {
	-- Name
	unitname = "minerals",
	name = "Minerals",
	description = "We require more minerals!",

	-- Costs
	buildTime = 125,
	buildcostmetal = 125,
	buildcostenergy = 125,

	-- Health
	maxDamage = 10000,

	-- Movement
	footprintX = 3,
	footprintZ = 3,
	maxSlope = 80,
	yardmap = "ooooooooo",

	-- Looks
	iconType = "",
	corpse = "feature",
	isFeature = true,
	objectname = "minerals.s3o",
	script = "minerals.lua",

	customParams = {
		helptext = [[These minerals contain traces of metal that your constructors can recover. However, reclaiming them is vastly slower because of their crystal nature.]],
	},

	featureDefs = {
		feature = {
			description = "Minerals",
			metal = 125,
			energy = 0,
			reclaimtime = 2500,
			reclaimable = true,
			object = "minerals.s3o",
			featuredead = "",
			damage = 1,
			indestructible = true,
			footprintX = 3,
			footprintZ = 3,
			yardmap = "fffffffff",
		},
	},
}

return lowerkeys({ ["minerals"] = def })